#WertgutscheinHeader{
	width: 789px;
	height: 519px;
	position: relative; 
	margin-top: 34px;
}
.WertgutscheinHeaderde{
	background: url(/img/de/bg_wertgutscheine.jpg) no-repeat 0 0;
}
.WertgutscheinHeaderit{
	background: url(/img/it/bg_wertgutscheine.jpg) no-repeat 0 0;
}
#WertgutscheinContent{
	position: absolute; 
	top: 269px;
	left: 27px;
	width: 460px;
	height: 232px;
	overflow: auto;
}
#WertEinleitung{
	color: #386796;
	font-size: 110%;
	line-height: 1.5;
	width: 455px;
}
#WertContent{
	width: 455px;
	color: #6A6A6A;
	padding-top: 10px;
}
#WertgutscheinForm, 
#WarenkorbOk{
	position: absolute; 
	top: 360px;
	left: 528px;
	width: 233px;
}
#WertgutscheinForm #wert{
	border: none;
	margin-top: 5px;
	width: 107px;
	font-size: 115%;
	font-weight: bold;
	text-align: right; 
	background: transparent;
}
.RefreshLink{
	padding-top: 20px;
	padding-left: 7px;
	padding: 20px 0 20px 7px;
}
.pushWarenkorbMenge{
	border: none;
	background: transparent;
	margin: 7px 0 0 12px;
	width: 25px;
	padding-right: 2px;
	text-align: right; 
}
#WertgutscheinForm .MengeWK3{
	background: #AEAEAE;
	width: 14px;
}
#WertgutscheinForm .MengeWK3 a{
	width: 14px;
	height: 12px
}